aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorKevin Hilman <khilman@baylibre.com>2018-10-06 17:18:58 +0200
committerKevin Hilman <khilman@baylibre.com>2018-10-06 17:19:18 +0200
commitf2359fb0fe11590c697cb9a7a0f42f70e59b1246 (patch)
tree8940e350795af0e699987eb1e4f45d8ab22eb5ce
parentfbd61ab22c80604d13a7de592979841c4974a4a8 (diff)
yocto-ptest: fix bash syntax error
Change-Id: I7bacce4d52f2ab15c2b855ca853e5b64e13c887d Signed-off-by: Kevin Hilman <khilman@baylibre.com>
-rwxr-xr-xcommon/scripts/ptest-lava-wrapper-all.sh2
-rwxr-xr-xcommon/scripts/ptest-lava-wrapper.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/common/scripts/ptest-lava-wrapper-all.sh b/common/scripts/ptest-lava-wrapper-all.sh
index dd726aa..2d3bbdb 100755
--- a/common/scripts/ptest-lava-wrapper-all.sh
+++ b/common/scripts/ptest-lava-wrapper-all.sh
@@ -18,7 +18,7 @@ else
test_pass=$(echo "$UNIT_LOG" | grep -e 'PASS' | wc -l)
test_fail=$(echo "$UNIT_LOG" | grep -e 'FAIL' | wc -l)
lava-test-case passed-commands --result PASS --measurement $test_pass --units pass
- if ! [ x"0" = x"$test_fail"] ; then
+ if ! [ x"0" = x"$test_fail" ] ; then
lava-test-case failed-commands --result FAIL --measurement $test_fail --units fail
echo "$UNIT_LOG" | grep -e 'FAIL'
fi
diff --git a/common/scripts/ptest-lava-wrapper.sh b/common/scripts/ptest-lava-wrapper.sh
index 3b186b4..7391d89 100755
--- a/common/scripts/ptest-lava-wrapper.sh
+++ b/common/scripts/ptest-lava-wrapper.sh
@@ -20,7 +20,7 @@ else
test_pass=$(echo "$UNIT_LOG" | grep -e 'PASS' | wc -l)
test_fail=$(echo "$UNIT_LOG" | grep -e 'FAIL' | wc -l)
lava-test-case ${unit}-passed-commands --result PASS --measurement $test_pass --units pass
- if ! [ x"0" = x"$test_fail"] ; then
+ if ! [ x"0" = x"$test_fail" ] ; then
lava-test-case ${unit}-failed-commands --result FAIL --measurement $test_fail --units fail
echo "$UNIT_LOG" | grep -e 'FAIL'
fi